Users

Get user's current represented group

GET
/users/{userId}/groups/represented

Returns the current group that the user is currently representing

Authorization

authCookie
auth<token>

Auth Token via Cookie

In: cookie

Path Parameters

userId*string

Must be a valid user ID.

Response Body

application/json

application/json

curl -X GET "https://api.vrchat.cloud/api/1/users/string/groups/represented"
{
  "bannerId": "string",
  "bannerUrl": "string",
  "description": "string",
  "discriminator": "0000",
  "groupId": "grp_71a7ff59-112c-4e78-a990-c7cc650776e5",
  "iconId": "string",
  "iconUrl": "string",
  "isRepresenting": true,
  "memberCount": 0,
  "memberVisibility": "visible",
  "name": "string",
  "ownerId": "usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469",
  "privacy": "default",
  "shortCode": "VRCHAT"
}
{
  "error": {
    "message": "\"Missing Credentials\"",
    "status_code": 401
  }
}